<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>King In Black (2020-)</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/King-In-Black-2020-5-of-5/digital-comic/911438</Web>
  <Summary>WHAT’S A GOD TO A NONBELIEVER?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB911438], [ASINB08R1BSJRP], [RELDATE:2021-04-07]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>mv-DCP</ScanInformation>
  <Year>2021</Year>
  <Month>6</Month>
</ComicInfo>
